/**
Theme Name: Alexander
Author: Quest Marketing Ltd
Author URI: https://www.quest.net.nz
Description: A theme for Alexander.
Version: 2.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: alexander
Template: astra
*/

.ast-builder-menu-1,
.ast-builder-menu-2 {
    font-family: 'RalewayACL', sans-serif;
}

.ast-theme-transparent-header .main-header-bar {
	backdrop-filter: blur(5px);
}

.ast-primary-header-bar.ast-primary-header.main-header-bar,
#ast-fixed-header .main-header-bar {
    background: rgb(12,60,98);
    background: linear-gradient(90deg, rgba(12,60,98,1) 32%, rgba(255,255,255,1) 25%);
}
.site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left {
    background: #0C3C62;
    clip-path: polygon(0 0, 100% 0, 85% 101%, 0% 100%);
}
.ast-primary-header-bar.ast-primary-header.main-header-bar:after {
    content: "";
    position: absolute;
    left: 0;
    width: 110px;
    background: #858E93;
    clip-path: polygon(0 0, 0% 100%, 50% 50%);
    height: 100%;
    top: 0;
}
@media (max-width: 460px) {
	.ast-primary-header-bar.ast-primary-header.main-header-bar:after {
		left: -999px;
	}
}
/*.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
    flex-wrap: wrap !important;
	align-items: flex-start;
}
.ast-builder-menu-1 {
    margin-top: -20px;
}*/
.ast-builder-menu-2 {
    margin-top: -3px;
}
.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
    /* flex-wrap: wrap !important; */
    align-items: flex-end;
    flex-direction: column;
    justify-content: space-between;
}
body:not(.ast-primary-sticky-header-active) .ast-builder-menu-1 {
    /* margin-top: -20px; */
    padding-bottom: 34px;
}
/*.ast-desktop .sub-menu:after {
    content: "";
    background: #858E93;
    clip-path: polygon(50% 25%, 0% 100%, 100% 100%);
	position: absolute;
	top: -28px;
	left: 0;
    width: 40px;
    height: 28px;
}*/
.ast-desktop #ast-hf-menu-1 > li:hover:after,
.ast-desktop #ast-hf-menu-1 > li.current_page_item:after {
    content: "";
    background: #858E93;
    clip-path: polygon(50% 25%, 0% 100%, 100% 100%);
	position: absolute;
	bottom: -34px;
	left: 0;
    width: 40px;
    height: 28px;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
#ast-fixed-header #ast-hf-menu-1 > li:hover:after,
#ast-fixed-header #ast-hf-menu-1 > li.current_page_item:after {
    content: "";
    background: #858E93;
    clip-path: polygon(50% 25%, 0% 100%, 100% 100%);
	position: absolute;
	bottom: -9px;
    left: 0;
    width: 30px;
    height: 18px;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
#ast-fixed-header .ast-builder-menu-2 {
    margin-top: -13px;
}
#ast-hf-menu-2 li#menu-item-601,
#ast-hf-menu-2 li.menu-item-601,
#ast-hf-menu-2-sticky li#menu-item-601,
#ast-hf-menu-2-sticky li.menu-item-601 {
    margin-right: 20px !important;
}
#ast-hf-menu-2 > li,
#ast-hf-menu-2-sticky > li {
    background: #7F8788;
    transform: skew(-20deg);
}
#ast-hf-menu-2 > li:hover,
#ast-hf-menu-2-sticky > li:hover {
    background: #0C3C62;
}
#ast-hf-menu-2 a.menu-link,
#ast-hf-menu-2-sticky a.menu-link {
    transform: skew(20deg);
}
.ast-sticky-shrunk #ast-hf-menu-2 > .menu-item > .menu-link,
.ast-sticky-shrunk #ast-hf-menu-2-sticky > .menu-item > .menu-link {
    padding-top: 6px;
    padding-bottom: 6px;
}
#ast-hf-mobile-menu button.ast-menu-toggle {
    background-color: #fff !important;
}
#ast-mobile-popup #ast-hf-menu-2 {
    background-color: #fff;
    border: 0;
    margin: 10px 0 0 30px;
}
#ast-mobile-popup #ast-hf-menu-2 .menu-text {
    color: #fff;
}

@media (min-width:460px) and (max-width: 1340px) {
	.ast-logo-title-inline .site-logo-img {
    	padding-left: 3.6em;
	}
}
@media (max-width: 921px) {
	.astra-logo-svg:not(.sticky-custom-logo .astra-logo-svg,.transparent-custom-logo .astra-logo-svg,.advanced-header-logo .astra-logo-svg) {
		height: auto;
	}
}

.project-details {
  display: block;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 6px;
}

.uael-dual-heading-text.uael-highlight-text {
    display: flex;
}

/** FOOTER **/
.footer-email {
	text-transform: lowercase;
	font-size: 17px;
}
.elementor-widget-icon-list .elementor-icon-list-icon svg {
    display:none;
}
.uael-imgicon-wrap .uael-image-content img {

    min-height: 297px;
}

/**INFOBOXES**/
@media (max-width: 800px) {
selector .uael-infobox-title-wrap {
    position: absolute;
    top: 20px;
    left: 40px;
    width: auto;
}
selector .uael-image:after {
    content: "";
    position: absolute;
    display: none;
    left: 0;
    width: 50px;
    height: 50px;
    background: #fff;
    clip-path: polygon(0 0, 0% 100%, 50% 50%);
    top: 10px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
selector:hover .uael-image:after {
    background: #858E93;
}
selector .uael-image-content:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    top: 0;
    left: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
selector:hover .uael-image-content:after {
    background: rgba(12, 60, 98, 0.8);
}
}

.elementor-element .swiper~.elementor-swiper-button.elementor-swiper-button-prev {
    color: blue !important;
}
.elementor-element .swiper~.elementor-swiper-button svg {fill:#0b3b61 !important;}
.elementor-swiper-button.elementor-swiper-button-prev, .elementor-swiper-button.elementor-swiper-button-next {
    display: contents !important;
}
.swiper {

    padding-bottom: 10px;
}